name: Begabung für Ritual
type: advantage
data:
  isUniquelyOwnable: false
  description: ''
  sid: advantage-begabung-fuer-ritual
  value: None
img: icons/svg/upgrade.svg
effects: []
flags: {}
_id: LmHyX2Sflm6mJdTO
_key: '!items!LmHyX2Sflm6mJdTO'
